Q&A

Windows98に対応していますか?

<内容>

Windows98には対応していません。

<参考>

PK-586x3 PK-586x4を使用するためには、添付のサポートソフトでCPUキャッ
シュドライバをインストールする必要がありますが、Windows98には対応して
おらず動作保証外となります。

また、機種によっては本体メーカーがWindows98適合機種に含めていない機種
があります。

【PK-586x3の対応機種】
 PC-9801 BX3、BX4、BS2、BA2、BA3
 PC-9821 Bs、Bp、As、As3、Ap、Xe
(BX3は、本体メーカーがWindows98適合機種に含めていません。)

【PK-586x4の対応機種】
 PC-9801 BX、BX2、BA
 PC-9821 Be、Ae
(いずれも本体メーカーがWindows98適合機種に含めていません。)

                                −以上、1998年7月27日現在−
Q&A番号 1416
このQ&Aの対象製品 PK-586X3 PK-586X4

検索結果一覧に戻る

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】